--- /dev/null
+lxc.include = /usr/share/lxc/config/common.conf
+
+lxc.arch = x86_64
+lxc.uts.name = pns.usr.user.hu
+lxc.rootfs.path = __CONTAINER_PATH__/rootfs
+lxc.mount.auto = proc:rw sys:ro
+
+lxc.net.0.type = veth
+lxc.net.0.flags = up
+lxc.net.0.link = bri-dev
+lxc.net.0.hwaddr = 02:0c:18:03:6d:ae
+
+lxc.cgroup.devices.allow =
+lxc.cgroup.devices.deny =
+
+lxc.autodev = 1
+
+lxc.signal.halt = SIGRTMIN+4
+
+lxc.start.auto = 1
+lxc.start.order = 21
+lxc.start.delay = 3
--- /dev/null
+DISTRIBUTION=Fedora
+DISTRIBUTION_VERSION=31
+BASE_PACKAGES="NetworkManager hostname initscripts iproute iputils logrotate rootfiles rsyslog tar vim-minimal"
+SPEC_PACKAGES="bind bind-utils"
--- /dev/null
+#!/bin/sh
+
+
+sleep 1
+systemctl --quiet is-active NetworkManager.service
+NM_RC=$?
+WAITED=0
+while [ $NM_RC -ne 0 ]
+do
+ echo -n .
+ sleep 1
+ WAITED=1
+ systemctl --quiet is-active NetworkManager.service
+ NM_RC=$?
+done
+[ $WAITED -eq 1 ] && echo
+
+CONNECTIONS=$(nmcli --terse connection show | wc -l)
+while [ $CONNECTIONS -ne 1 ]
+do
+ echo "Number of connections: $CONNECTIONS" >&2
+ sleep 1
+ CONNECTIONS=$(nmcli --terse connection show | wc -l)
+done
+
+nmcli --terse connection show | grep ':$' >/dev/null
+ALL_CONNECTION_DEVICES_KNOWN=$?
+while [ $ALL_CONNECTION_DEVICES_KNOWN -eq 0 ]
+do
+ echo "Not all connection devices are known yet" >&2
+ sleep 1
+ nmcli --terse connection show | grep ':$' >/dev/null
+ ALL_CONNECTION_DEVICES_KNOWN=$?
+done
+
+CONNECTION_LINE=$(nmcli --terse connection show)
+CONNECTION_UUID=$(echo $CONNECTION_LINE | cut -f 2 -d ':')
+CONNECTION_DEVICE=$(echo $CONNECTION_LINE | cut -f 4 -d ':')
+
+nmcli connection delete uuid "$CONNECTION_UUID"
+
+nmcli connection add \
+ connection.autoconnect yes \
+ connection.id internal \
+ connection.interface-name $CONNECTION_DEVICE \
+ connection.type 802-3-ethernet \
+ ipv4.addresses "10.228.109.174/16" \
+ ipv4.dns "10.228.109.104, 10.228.109.253" \
+ ipv4.dns-search "usr.user.hu" \
+ ipv4.gateway "10.228.109.254" \
+ ipv4.method "manual" \
+ ipv6.method "ignore" \
+ save yes
+
+nmcli connection show
--- /dev/null
+#!/bin/sh
+
+
+sleep 1
+systemctl --quiet is-active dbus.service
+DBUS_RC=$?
+WAITED=0
+while [ $DBUS_RC -ne 0 ]
+do
+ if [ $WAITED -eq 0 ]
+ then
+ echo -n "Waiting for dbus.service"
+ fi
+ echo -n .
+ sleep 1
+ WAITED=1
+ systemctl --quiet is-active dbus.service
+ DBUS_RC=$?
+done
+[ $WAITED -ne 0 ] && echo
+timedatectl set-timezone Europe/Budapest
--- /dev/null
+#!/bin/sh
+
+
+exit 0
+authselect select sssd with-mkhomedir --force
+
+cat >>/etc/openldap/ldap.conf <<EOF
+BASE dc=user,dc=hu
+URI ldap://ldap.usr.user.hu
+EOF
--- /dev/null
+#!/bin/sh
+
+
+REAL_PATH=$(dirname $(realpath $0))
+
+echo rm -Rf $REAL_PATH
--- /dev/null
+#!/bin/sh
+
+
+REAL_PATH=$(dirname $(realpath $0))
+SOURCE_PATH=$REAL_PATH/install
+
+chown -R root.root $SOURCE_PATH/*
+
+chgrp named $SOURCE_PATH/etc/named.*
+chgrp -R named $SOURCE_PATH/var/named
--- /dev/null
+#!/bin/sh
+
+
+REAL_PATH=$(dirname $(realpath $0))
+SOURCE_PATH=$REAL_PATH/install
+
+chmod 640 $SOURCE_PATH/etc/named.*
+chmod 640 $SOURCE_PATH/var/named/*.zone
--- /dev/null
+#!/bin/sh
+
+
+REAL_PATH=$(dirname $(realpath $0))
+
+tar --create \
+ --directory=$REAL_PATH \
+ --to-stdout \
+ install \
+ | tar --extract \
+ --backup \
+ --directory=/ \
+ --no-overwrite-dir \
+ --strip-components=1 \
+ --suffix=.orig
--- /dev/null
+#!/bin/sh
+
+
+sed --in-place=.orig \
+ 's/^After=\(.*\)network\.target\(.*\)$/After=\1network-online.target\2/' \
+ /usr/lib/systemd/system/named.service
--- /dev/null
+#!/bin/sh
+
+
+systemctl enable named.service
+systemctl enable NetworkManager-wait-online.service
--- /dev/null
+#!/bin/sh
+
+
+REAL_PATH=$(dirname $(realpath $0))
+
+echo rm -Rf $REAL_PATH
--- /dev/null
+127.0.0.1 localhost.localdomain localhost localhost4.localdomain4 localhost4
+::1 localhost6.localdomain6 localhost6
+
+10.228.109.174 pns.usr.user.hu pns
--- /dev/null
+//
+// named.conf
+//
+
+options {
+ directory "/var/named";
+ dump-file "data/cache_dump.db";
+ statistics-file "data/named_stats.txt";
+ memstatistics-file "data/named_mem_stats.txt";
+
+ listen-on port 53 { any; };
+ listen-on-v6 port 53 { any; };
+
+ allow-query { none; };
+ allow-query-cache { none; };
+ allow-recursion { none; };
+
+ recursion no;
+
+ dnssec-enable yes;
+ dnssec-validation no;
+};
+
+logging {
+ channel default_debug {
+ file "data/named.run" versions 3 size 5m;
+ severity dynamic;
+ print-category yes;
+ print-severity yes;
+ print-time yes;
+ };
+ channel client_channel {
+ file "data/client.log" versions 3 size 1m;
+ severity info;
+ print-category yes;
+ print-severity yes;
+ print-time yes;
+ };
+ channel lame-servers_channel {
+ file "data/lame-servers.log" versions 3 size 1m;
+ severity info;
+ print-category yes;
+ print-severity yes;
+ print-time yes;
+ };
+ channel notify_channel {
+ file "data/notify.log" versions 3 size 1m;
+ severity info;
+ print-category yes;
+ print-severity yes;
+ print-time yes;
+ };
+ channel queries_channel {
+ file "data/queries.log" versions 3 size 5m;
+ severity info;
+ print-category yes;
+ print-severity yes;
+ print-time yes;
+ };
+ channel security_channel {
+ file "data/security.log" versions 3 size 1m;
+ severity info;
+ print-category yes;
+ print-severity yes;
+ print-time yes;
+ };
+ channel xfer-in_channel {
+ file "data/xfer-in.log" versions 3 size 1m;
+ severity info;
+ print-category yes;
+ print-severity yes;
+ print-time yes;
+ };
+ channel xfer-out_channel {
+ file "data/xfer-out.log" versions 3 size 1m;
+ severity info;
+ print-category yes;
+ print-severity yes;
+ print-time yes;
+ };
+ category default {
+ default_syslog;
+ default_debug;
+ };
+ category client {
+ client_channel;
+ };
+ category lame-servers {
+ lame-servers_channel;
+ };
+ category notify {
+ notify_channel;
+ };
+ category queries {
+ queries_channel;
+ };
+ category security {
+ security_channel;
+ };
+ category xfer-in {
+ xfer-in_channel;
+ };
+ category xfer-out {
+ xfer-out_channel;
+ };
+};
+
+key "primary_ns-external_ns" {
+ algorithm hmac-sha256;
+ secret "4ekZY173EctYMvyy9XaCAMhB5bpU7gHNTPiJ0m8ajBA=";
+};
+key "primary_ns-internal_ns" {
+ algorithm hmac-sha256;
+ secret "fjQyVn7bfGnbbBTgm7CgJSVOttSm9ji7WlVGVgV02Qo=";
+};
+key "primary_ns-perimeter_ns" {
+ algorithm hmac-sha256;
+ secret "grOxaoe16BkIW9AVbdWkEjmQptVEGzjfDSzjhhPU3YA=";
+};
+
+acl external_ns_ip_acl { 10.228.173.64; };
+acl external_ns_key_acl { key "primary_ns-external_ns"; };
+acl internal_ns_ip_acl { 10.228.109.104; };
+acl internal_ns_svc_key_acl { key "primary_ns-internal_ns"; };
+acl internal_svc_ip_acl { 10.228.109.253; };
+acl perimeter_ns_ip_acl { 10.228.173.253; };
+acl perimeter_ns_key_acl { key "primary_ns-perimeter_ns"; };
+
+masters external_ns_master { 192.168.173.64 key "primary_ns-external_ns"; };
+masters internal_ns_master { 10.228.109.104 key "primary_ns-internal_ns"; };
+masters internal_svc_master { 10.228.109.253 key "primary_ns-internal_ns"; };
+masters perimeter_ns_master { 192.168.173.253 key "primary_ns-perimeter_ns"; };
+
+server 10.228.109.104 { keys { "primary_ns-internal_ns"; }; };
+server 10.228.109.253 { keys { "primary_ns-internal_ns"; }; };
+server 192.168.173.64 { keys { "primary_ns-external_ns"; }; };
+server 192.168.173.253 { keys { "primary_ns-perimeter_ns"; }; };
+
+view "external" {
+ match-clients { external_ns_key_acl; };
+
+ allow-query { external_ns_key_acl; };
+ allow-query-cache { none; };
+ allow-recursion { none; };
+ allow-update { none; };
+ allow-transfer { external_ns_key_acl; };
+
+ allow-notify { none; };
+ notify explicit;
+ also-notify { external_ns_master; };
+
+ # external zones
+ zone "useribm.hu" IN {
+ type master;
+ file "useribm.hu.zone";
+ };
+ zone "userrendszerhaz.hu" IN {
+ type master;
+ file "userrendszerhaz.hu.zone";
+ };
+};
+
+view "internal" {
+ match-clients { internal_ns_svc_key_acl; };
+
+ allow-query { internal_ns_svc_key_acl; };
+ allow-query-cache { none; };
+ allow-recursion { none; };
+ allow-update { none; };
+ allow-transfer { internal_ns_svc_key_acl; };
+
+ allow-notify { none; };
+ notify explicit;
+ also-notify { internal_ns_master; internal_svc_master; };
+
+ # internal zones
+ zone "in.user.hu" IN {
+ type master;
+ file "in.user.hu.zone";
+ };
+ zone "43.168.192.in-addr.arpa" IN {
+ type master;
+ file "43.168.192.in-addr.arpa.zone";
+ };
+ zone "sr.user.hu" IN {
+ type master;
+ file "sr.user.hu.zone";
+ };
+ zone "42.168.192.in-addr.arpa" IN {
+ type master;
+ file "42.168.192.in-addr.arpa.zone";
+ };
+ zone "usr.user.hu" IN {
+ type master;
+ file "usr.user.hu.zone";
+ };
+ zone "228.10.in-addr.arpa" IN {
+ type master;
+ file "228.10.in-addr.arpa.zone";
+ };
+
+ # perimeter zones
+ zone "pm.user.hu" IN {
+ type master;
+ file "pm.user.hu.zone";
+ };
+ zone "173.168.192.in-addr.arpa" IN {
+ type master;
+ file "173.168.192.in-addr.arpa.zone";
+ };
+
+ # external zones
+ zone "useribm.hu" IN {
+ type master;
+ file "useribm.hu.zone";
+ };
+ zone "userrendszerhaz.hu" IN {
+ type master;
+ file "userrendszerhaz.hu.zone";
+ };
+};
+
+view "perimeter" {
+ match-clients { perimeter_ns_key_acl; };
+
+ allow-query { perimeter_ns_key_acl; };
+ allow-query-cache { none; };
+ allow-recursion { none; };
+ allow-update { none; };
+ allow-transfer { perimeter_ns_key_acl; };
+
+ allow-notify { none; };
+ notify explicit;
+ also-notify { perimeter_ns_master; };
+
+ # internal zones
+ zone "in.user.hu" IN {
+ type master;
+ file "in.user.hu.zone";
+ };
+ zone "43.168.192.in-addr.arpa" IN {
+ type master;
+ file "43.168.192.in-addr.arpa.zone";
+ };
+ zone "sr.user.hu" IN {
+ type master;
+ file "sr.user.hu.zone";
+ };
+ zone "42.168.192.in-addr.arpa" IN {
+ type master;
+ file "42.168.192.in-addr.arpa.zone";
+ };
+ zone "usr.user.hu" IN {
+ type master;
+ file "usr.user.hu.zone";
+ };
+ zone "228.10.in-addr.arpa" IN {
+ type master;
+ file "228.10.in-addr.arpa.zone";
+ };
+
+ # perimeter zones
+ zone "pm.user.hu" IN {
+ type master;
+ file "pm.user.hu.zone";
+ };
+ zone "173.168.192.in-addr.arpa" IN {
+ type master;
+ file "173.168.192.in-addr.arpa.zone";
+ };
+
+ # external zones
+ zone "useribm.hu" IN {
+ type master;
+ file "useribm.hu.zone";
+ };
+ zone "userrendszerhaz.hu" IN {
+ type master;
+ file "userrendszerhaz.hu.zone";
+ };
+};
--- /dev/null
+net.ipv6.conf.all.disable_ipv6 = 1
+net.ipv6.conf.pns.disable_ipv6 = 1
--- /dev/null
+$TTL 86400
+@ IN SOA ns.pm.user.hu. hostmaster.mx.pm.user.hu. (
+ 2018100901 ; Serial
+ 86400 ; Refresh (1 day)
+ 7200 ; Retry (2 hours)
+ 2419200 ; Expire (4 weeks)
+ 3600) ; Minimum (1 hour)
+
+@ IN NS ns.pm.user.hu.
+
+254 IN PTR efg.pm.user.hu.
+253 IN PTR svc.pm.user.hu.
+252 IN PTR oldwww.pm.user.hu.
+251 IN PTR oldxfr.pm.user.hu.
+250 IN PTR whmcs.pm.user.hu.
+
+249 IN PTR ws.pm.user.hu.
+246 IN PTR xfr.pm.user.hu.
+223 IN PTR vc.pm.user.hu.
+193 IN PTR dvredmine.pm.user.hu.
+174 IN PTR pns.pm.user.hu.
+64 IN PTR ens.pm.user.hu.
+
+1 IN PTR ifg.pm.user.hu.
--- /dev/null
+$TTL 86400
+@ IN SOA ns.usr.user.hu. hostmaster.mx.usr.user.hu. (
+ 2019110401 ; Serial
+ 86400 ; Refresh (1 day)
+ 7200 ; Retry (2 hours)
+ 2419200 ; Expire (4 weeks)
+ 3600) ; Minimum (1 hour)
+ IN NS ns.usr.user.hu.
+
+; 1 2
+; 12345678901234567890123456
+; abcdefghijklmnopqrstuvwxyz
+; 123456789
+
+; ================================================================
+; wifi routers (wr = 23 * 10 + 18 = 248)
+; ================================================================
+196.248 IN PTR archer-c5-sf
+66.248 IN PTR archer-c5-ff
+
+; ================================================================
+; 2N/two n (tn = 20 * 10 + 15 = 215)
+; ================================================================
+196.215 IN PTR tn-phone-sf.usr.user.hu.
+76.215 IN PTR tn-intercom-gf.usr.user.hu.
+66.215 IN PTR tn-phone-ff.usr.user.hu.
+13.215 IN PTR tn-ac.usr.user.hu.
+
+; ================================================================
+; servers (sv = 19 * 10 + 22 = 212)
+; ================================================================
+42.212 IN PTR db2svr.usr.user.hu.
+
+; ================================================================
+; spectrum scale sandbox (ss = 19 * 10 + 19 = 209)
+; ================================================================
+131.209 IN PTR sssbn3.usr.user.hu.
+130.209 IN PTR sssbn2.usr.user.hu.
+129.209 IN PTR sssbn1.usr.user.hu.
+3.209 IN PTR sssan3.usr.user.hu.
+2.209 IN PTR sssan2.usr.user.hu.
+1.209 IN PTR sssan1.usr.user.hu.
+
+; ================================================================
+; sharepoint sandbox (ss = 19 * 10 + 16 = 206)
+; ================================================================
+212.206 IN PTR spstsql.usr.user.hu.
+211.206 IN PTR spstad.usr.user.hu.
+210.206 IN PTR spstsp.usr.user.hu.
+207.206 IN PTR spw2k08sql.usr.user.hu.
+206.206 IN PTR spw2k08sp.usr.user.hu.
+14.206 IN PTR spw2k08ad.usr.user.hu.
+3.206 IN PTR ppitsp.usr.user.hu.
+2.206 IN PTR ppitdb.usr.user.hu.
+1.206 IN PTR ppitad.usr.user.hu.
+
+; ================================================================
+; rrendek (rr = 18 * 10 + 18 = 198)
+; ================================================================
+214.198 IN PTR userdev1.usr.user.hu.
+53.198 IN PTR rredms.usr.user.hu.
+2.198 IN PTR rrwas90.usr.user.hu.
+1.198 IN PTR rrdb2.usr.user.hu.
+
+; ================================================================
+; sandbox (sb = 19 * 10 + 2 = 192)
+; ================================================================
+212.192 IN PTR ssam.usr.user.hu.
+209.192 IN PTR ssam.usr.user.hu.
+207.192 IN PTR spsbsql.usr.user.hu.
+206.192 IN PTR spsb.usr.user.hu.
+204.192 IN PTR tsmddtest.usr.user.hu.
+202.192 IN PTR toolbox.usr.user.hu.
+191.192 IN PTR spsbad.usr.user.hu.
+123.192 IN PTR jenkinswin.usr.user.hu.
+70.192 IN PTR oratest.usr.user.hu.
+44.192 IN PTR mkbdarc2dev.usr.user.hu.
+40.192 IN PTR blobtest.usr.user.hu.
+
+; ================================================================
+; rkonkoly (rk = 18 * 10 + 11 = 191)
+; ================================================================
+1.191 IN PTR rkdominoadmin.usr.user.hu.
+
+; ================================================================
+; redhat gluster storage server sandbox (rs = 18 * 10 + 7 = 187)
+; ================================================================
+3.187 IN PTR rhgssn3.usr.user.hu.
+2.187 IN PTR rhgssn2.usr.user.hu.
+1.187 IN PTR rhgssn1.usr.user.hu.
+
+; ================================================================
+; purebackup (pb = 16 * 10 + 2 = 162)
+; ================================================================
+242.162 IN PTR purebcw2k12.usr.user.hu.
+238.162 IN PTR purebcw2k08.usr.user.hu.
+233.162 IN PTR purebcw2k03.usr.user.hu.
+187.162 IN PTR purebcrhel7.usr.user.hu.
+186.162 IN PTR purebcrhel6.usr.user.hu.
+106.162 IN PTR purebcwdb2105.usr.user.hu.
+105.162 IN PTR purebcldb2105.usr.user.hu.
+97.162 IN PTR purebcldb297.usr.user.hu.
+17.162 IN PTR purebcaix71.usr.user.hu.
+
+; ================================================================
+; network switches (ns = 14 * 10 + 19 = 159)
+; ================================================================
+211.159 IN PTR t1600g-28ts-sfu.usr.user.hu.
+203.159 IN PTR smcgs24c-srm.usr.user.hu.
+202.159 IN PTR t1600g-28ts-sfl.usr.user.hu.
+199.159 IN PTR t1600g-28ts-sri.usr.user.hu.
+195.159 IN PTR smcgs24c-sre.usr.user.hu.
+81.159 IN PTR t1600g-28ts-ffu.usr.user.hu.
+72.159 IN PTR t1600g-28ts-ffl.usr.user.hu.
+
+; ================================================================
+; network printers (np = 14 * 10 + 16 = 156)
+; ================================================================
+106.156 IN PTR infoprint1120.usr.user.hu.
+28.156 IN PTR bizhubc253.usr.user.hu.
+
+; ================================================================
+; mszabo (ms = 13 * 10 + 19 = 149)
+; ================================================================
+243.149 IN PTR msexchange.usr.user.hu.
+212.149 IN PTR msptt4.usr.user.hu.
+211.149 IN PTR msptt3.usr.user.hu.
+210.149 IN PTR msptt2.usr.user.hu.
+209.149 IN PTR msptt1.usr.user.hu.
+184.149 IN PTR msrdnt.usr.user.hu.
+5.149 IN PTR mstsmdtest.usr.user.hu.
+4.149 IN PTR msfhblbtest1.usr.user.hu.
+3.149 IN PTR msfhblbtest1.usr.user.hu.
+2.149 IN PTR msflashtest.usr.user.hu.
+1.149 IN PTR mstsmupgrade.usr.user.hu.
+
+; ================================================================
+; integration toolbox test servers (it = 9 * 10 + 20 = 110)
+; ================================================================
+65.110 IN PTR ittestrhel65.usr.user.hu.
+12.110 IN PTR ittestwin2012.usr.user.hu.
+
+; ================================================================
+; infrastructure servers (is = 9 * 10 + 19 = 109)
+; ================================================================
+254.109 IN PTR ifg.usr.user.hu.
+253.109 IN PTR svc.usr.user.hu.
+252.109 IN PTR ldap.usr.user.hu.
+251.109 IN PTR vpnvm.usr.user.hu.
+250.109 IN PTR store.usr.user.hu.
+249.109 IN PTR tsm.usr.user.hu.
+
+236.109 IN PTR vpn.usr.user.hu.
+
+193.109 IN PTR isc.usr.user.hu.
+
+174.109 IN PTR pns.usr.user.hu.
+
+133.109 IN PTR minicrm.usr.user.hu.
+
+109.109 IN PTR iscbe.usr.user.hu.
+
+104.109 IN PTR ins.usr.user.hu.
+
+52.109 IN PTR cvm.usr.user.hu.
+
+51.109 IN PTR winadk.usr.user.hu.
+
+; ================================================================
+; infrastructure management (im = 9 * 10 + 13 = 103)
+; ================================================================
+246.103 IN PTR v5010svc2.usr.user.hu.
+245.103 IN PTR v5010svc1.usr.user.hu.
+227.103 IN PTR v5010b.usr.user.hu.
+225.103 IN PTR v5010.usr.user.hu.
+6.103 IN PTR vhost6imm.usr.user.hu.
+5.103 IN PTR vhost5xcc.usr.user.hu.
+4.103 IN PTR vhost4xcc.usr.user.hu.
+3.103 IN PTR vhost3imm.usr.user.hu.
+2.103 IN PTR vhost2imm.usr.user.hu.
+1.103 IN PTR vhost1imm.usr.user.hu.
+
+; ================================================================
+; hypervisor management (hm = 8 * 10 + 13 = 93)
+; ================================================================
+67.93 IN PTR vcsa67.usr.user.hu.
+65.93 IN PTR vcsa65.usr.user.hu.
+6.93 IN PTR vhost6.usr.user.hu.
+5.93 IN PTR vhost5.usr.user.hu.
+4.93 IN PTR vhost4.usr.user.hu.
+3.93 IN PTR vhost3.usr.user.hu.
+2.93 IN PTR vhost2.usr.user.hu.
+1.93 IN PTR vhost1.usr.user.hu.
+
+; ================================================================
+; infrastructure backup servers (ib = 9 * 10 + 2 = 92)
+; ================================================================
+52.92 IN PTR cvmb.usr.user.hu.
+
+; ================================================================
+; fuge (fu = 6 * 10 + 21 = 81)
+; ================================================================
+2.81 IN PTR fuonyffilenet.usr.user.hu.
+1.81 IN PTR futmp.usr.user.hu.
+
+; ================================================================
+; fschnell (fs = 6 * 10 + 19 = 79)
+; ================================================================
+249.79 IN PTR fsws.usr.user.hu.
+92.79 IN PTR fs-iibv10.usr.user.hu.
+84.79 IN PTR fsmq8004.usr.user.hu.
+80.79 IN PTR fsmq80.usr.user.hu.
+75.79 IN PTR fsmq75.usr.user.hu.
+70.79 IN PTR fsmq70.usr.user.hu.
+
+; ================================================================
+; fritter (fr = 6 * 10 + 18 = 78)
+; ================================================================
+206.78 IN PTR frsppapp.usr.user.hu.
+71.78 IN PTR frtsm71.usr.user.hu.
+37.78 IN PTR frtsmc7.usr.user.hu.
+12.78 IN PTR frtsm12.usr.user.hu.
+
+; ================================================================
+; fpga development (fd = 6 * 10 + 4 = 64)
+; ================================================================
+219.64 IN PTR fdthinkstation.usr.user.hu.
+123.64 IN PTR fdlc922.usr.user.hu.
+122.64 IN PTR fdlc922bmc.usr.user.hu.
+
+; ================================================================
+; dvasary (dv = 4 * 10 + 22 = 62)
+; ================================================================
+193.62 IN PTR dvredmine.usr.user.hu.
+70.62 IN PTR dvedmstest.usr.user.hu.
+32.62 IN PTR dvaviglion.usr.user.hu.
+
+; ================================================================
+; desktops (dt = 4 * 10 + 20 = 60)
+; ================================================================
+$GENERATE 1-9 $.60 IN PTR desktop00$.usr.user.hu.
+$GENERATE 10-99 $.60 IN PTR desktop0$.usr.user.hu.
+$GENERATE 100-254 $.60 IN PTR desktop$.usr.user.hu.
+
+; ================================================================
+; dhcp clients (dc = 4 * 10 + 3 = 43)
+; ================================================================
+$GENERATE 1-9 $.43 IN PTR dhcp00$.usr.user.hu.
+$GENERATE 10-99 $.43 IN PTR dhcp0$.usr.user.hu.
+$GENERATE 100-254 $.43 IN PTR dhcp$.usr.user.hu.
+
+; ================================================================
+; old sr (192.168.42.0) static dhcp clients
+; ================================================================
+246.42 IN PTR ads.usr.user.hu.
+245.42 IN PTR spelive.usr.user.hu.
+236.42 IN PTR datacap-rr.usr.user.hu.
+231.42 IN PTR testcibod9.usr.user.hu.
+208.42 IN PTR rtc4.usr.user.hu.
+207.42 IN PTR vmbkp.usr.user.hu.
+206.42 IN PTR mqsvr.usr.user.hu.
+205.42 IN PTR mqback.usr.user.hu.
+204.42 IN PTR mqfiles.usr.user.hu.
+203.42 IN PTR azsamboki01.usr.user.hu.
+194.42 IN PTR csldallianz.usr.user.hu.
+190.42 IN PTR tsmmon-p.usr.user.hu.
+189.42 IN PTR tsmmon-s.usr.user.hu.
+188.42 IN PTR accounting.usr.user.hu.
+185.42 IN PTR jenkinslnx.usr.user.hu.
+184.42 IN PTR jenkinstst.usr.user.hu.
+180.42 IN PTR ssam71.usr.user.hu.
+
+; ================================================================
+; azsamboki (az = 1 * 10 + 26 = 36)
+; ================================================================
+209.36 IN PTR azsssam.usr.user.hu.
+194.36 IN PTR azsssamdev.usr.user.hu.
+146.36 IN PTR azsnfs.usr.user.hu.
+88.36 IN PTR azsgpfs2.usr.user.hu.
+87.36 IN PTR azsgpfs1.usr.user.hu.
+86.36 IN PTR azsgpfs.usr.user.hu.
+
+; ================================================================
+; capi development (cd = 3 * 10 + 4 = 34)
+; ================================================================
+233.34 IN PTR cdvm.usr.user.hu.
+202.34 IN PTR cdsmartlynq.usr.user.hu.
+25.34 IN PTR cds822p4.usr.user.hu.
+24.34 IN PTR cds822p3.usr.user.hu.
+23.34 IN PTR cds822p2.usr.user.hu.
+22.34 IN PTR cds822p1.usr.user.hu.
+22.34 IN PTR cds822.usr.user.hu.
+2.34 IN PTR cds822hmc2.usr.user.hu.
+1.34 IN PTR cds822hmc1.usr.user.hu.
+
+; ================================================================
+; akosztolanyi (ak = 1 * 10 + 11 = 21)
+; ================================================================
+143.21 IN PTR akmacmini.usr.user.hu.
+1.21 IN PTR akminecraft.usr.user.hu.
+
+; ================================================================
+; artificial intelligence (ai = 1 * 10 + 9 = 19)
+; ================================================================
+13.19 IN PTR aiac922.usr.user.hu.
+12.19 IN PTR aiac922bmc.usr.user.hu.
+10.19 IN PTR aiac922icell.usr.user.hu.
+9.19 IN PTR aiac922icellbmc.usr.user.hu.
+
+; ================================================================
+; acsiba (ac = 1 * 10 + 3 = 13)
+; ================================================================
+18.13 IN PTR acubuntu1804.usr.user.hu.
+14.13 IN PTR acubuntu14.usr.user.hu.
+11.13 IN PTR acopensuse11.usr.user.hu.
+10.13 IN PTR acwin10.usr.user.hu.
+5.13 IN PTR accentos5.usr.user.hu.
+
+; ================================================================
+; zfelleg (zf = 26 * 10 + 6 (mod 256) = 10)
+; ================================================================
+249.10 IN PTR zfws.usr.user.hu.
+236.10 IN PTR zfvpn.usr.user.hu.
+234.10 IN PTR zfwd.usr.user.hu.
+223.10 IN PTR zfvc.usr.user.hu.
+149.10 IN PTR zfmssql.usr.user.hu.
+140.10 IN PTR zfdl380eilo.usr.user.hu.
+138.10 IN PTR zfdl360eilo.usr.user.hu.
+102.10 IN PTR zfilo.usr.user.hu.
+90.10 IN PTR zfdl380e.usr.user.hu.
+88.10 IN PTR zfdl360e.usr.user.hu.
+86.10 IN PTR zfhfe.usr.user.hu.
+48.10 IN PTR zfdevrhel8b.usr.user.hu.
+47.10 IN PTR zfdevrhel7.usr.user.hu.
+28.10 IN PTR zfbldw2k08.usr.user.hu.
+27.10 IN PTR zfbldrhel7.usr.user.hu.
+26.10 IN PTR zfbldrhel6.usr.user.hu.
+22.10 IN PTR zfboinc2.usr.user.hu.
+21.10 IN PTR zfboinc1.usr.user.hu.
+20.10 IN PTR zfwin2k.usr.user.hu.
+7.10 IN PTR zfwin7.usr.user.hu.
+3.10 IN PTR zfryzen.usr.user.hu.
+2.10 IN PTR zfblu-r1-hd.usr.user.hu.
--- /dev/null
+$TTL 86400
+@ IN SOA svc.sr.user.hu. hostmaster.svc.sr.user.hu. (
+ 2019012801 ; Serial
+ 86400 ; Refresh (1 day)
+ 7200 ; Retry (2 hours)
+ 2419200 ; Expire (4 weeks)
+ 3600) ; Minimum (1 hour)
+ IN NS ns.sr.user.hu.
+
+253 IN PTR sr.user.hu.
+
+254 IN PTR ipg.sr.user.hu.
+253 IN PTR svc.sr.user.hu.
+252 IN PTR management.sr.user.hu.
+251 IN PTR vpn.sr.user.hu.
+250 IN PTR store.sr.user.hu.
+249 IN PTR domino.sr.user.hu.
+248 IN PTR worksheet.sr.user.hu.
+247 IN PTR kbsvr.sr.user.hu.
+246 IN PTR ads.sr.user.hu.
+245 IN PTR spelive.sr.user.hu.
+244 IN PTR splive.sr.user.hu.
+243 IN PTR ccsvr.sr.user.hu.
+242 IN PTR sg-1.sr.user.hu. ; shellinabox szerver
+241 IN PTR kickstart.sr.user.hu.
+240 IN PTR verbatsm.sr.user.hu.
+239 IN PTR db2svr.sr.user.hu.
+238 IN PTR sp2010test.sr.user.hu.
+
+236 IN PTR datacap-rr.sr.user.hu.
+235 IN PTR tsm55.sr.user.hu.
+234 IN PTR imrtest.sr.user.hu.
+233 IN PTR sza.sr.user.hu.
+232 IN PTR project.sr.user.hu.
+231 IN PTR testcibod.sr.user.hu.
+230 IN PTR jazzserver.sr.user.hu. ;srevesz
+229 IN PTR netmon.sr.user.hu.
+228 IN PTR test.sr.user.hu.
+;227 IN PTR vcsvr51.sr.user.hu.
+
+
+224 IN PTR erstehit.sr.user.hu.
+223 IN PTR wiki.sr.user.hu.
+222 IN PTR xp-22.sr.user.hu.
+221 IN PTR xp-21.sr.user.hu.
+220 IN PTR xp-20.sr.user.hu.
+219 IN PTR xp-19.sr.user.hu.
+218 IN PTR xp-18.sr.user.hu.
+217 IN PTR xp-17.sr.user.hu.
+216 IN PTR xp-16.sr.user.hu.
+215 IN PTR xp-15.sr.user.hu.
+214 IN PTR xp-14.sr.user.hu.
+213 IN PTR xp-13.sr.user.hu.
+212 IN PTR xp-12.sr.user.hu.
+211 IN PTR xp-11.sr.user.hu.
+210 IN PTR xp-10.sr.user.hu.
+209 IN PTR xp-template.sr.user.hu.
+208 IN PTR rtc.sr.user.hu.
+207 IN PTR vmbkp.sr.user.hu.
+206 IN PTR mqsvr.sr.user.hu.
+205 IN PTR mqback.sr.user.hu.
+204 IN PTR mqfiles.sr.user.hu.
+203 IN PTR azsamboki01.sr.user.hu.
+202 IN PTR praxis.sr.user.hu.
+;201 IN PTR ds5020b.sr.user.hu.
+;200 IN PTR ds5020a.sr.user.hu.
+
+
+;197 IN PTR vtlstgb.sr.user.hu.
+;196 IN PTR vtlstga.sr.user.hu.
+195 IN PTR lto.sr.user.hu.
+194 IN PTR csldallianz.sr.user.hu.
+193 IN PTR store-old.sr.user.hu.
+192 IN PTR fcsw1.sr.user.hu.
+191 IN PTR fcsw0.sr.user.hu.
+190 IN PTR tsmmonp.sr.user.hu.
+189 IN PTR tsmmons.sr.user.hu.
+188 IN PTR accounting.sr.user.hu.
+185 IN PTR jenkinslnx.sr.user.hu.
+184 IN PTR jenkinstst.sr.user.hu.
+183 IN PTR jenkinswin.sr.user.hu.
+182 IN PTR jenkinsaix.sr.user.hu.
+181 IN PTR magdevdc.sr.user.hu.
+180 IN PTR ssam71.sr.user.hu.
+174 IN PTR dominoadmin.sr.user.hu.
+
+173 IN PTR tsmclustera.sr.user.hu.
+172 IN PTR tsmclusterb.sr.user.hu.
+171 IN PTR tsmcluster.sr.user.hu.
+
+162 IN PTR cwdba.sr.user.hu.
+161 IN PTR cwdbb.sr.user.hu.
+160 IN PTR cwbina.sr.user.hu.
+159 IN PTR cwbinb.sr.user.hu.
+
+158 IN PTR win-7-base.sr.user.hu.
+157 IN PTR win-7-thinapp.sr.user.hu.
+148 IN PTR win-7-20.sr.user.hu.
+147 IN PTR win-7-19.sr.user.hu.
+146 IN PTR win-7-18.sr.user.hu.
+145 IN PTR win-7-17.sr.user.hu.
+144 IN PTR win-7-16.sr.user.hu.
+143 IN PTR win-7-15.sr.user.hu.
+142 IN PTR win-7-14.sr.user.hu.
+141 IN PTR win-7-13.sr.user.hu.
+140 IN PTR win-7-12.sr.user.hu.
+139 IN PTR win-7-11.sr.user.hu.
+138 IN PTR win-7-10.sr.user.hu.
+137 IN PTR win-7-09.sr.user.hu.
+136 IN PTR win-7-08.sr.user.hu.
+135 IN PTR win-7-07.sr.user.hu.
+134 IN PTR win-7-06.sr.user.hu.
+133 IN PTR win-7-05.sr.user.hu.
+132 IN PTR win-7-04.sr.user.hu.
+131 IN PTR win-7-03.sr.user.hu.
+130 IN PTR win-7-02.sr.user.hu.
+129 IN PTR win-7-01.sr.user.hu.
+
+116 IN PTR jobworker.sr.user.hu. ; job worker dvasary
+115 IN PTR jobengine.sr.user.hu. ; job engine dvasary
+114 IN PTR astronfw.sr.user.hu. ; firewall for Astron
+113 IN PTR wasng.sr.user.hu. ; syslog-ng WAS
+112 IN PTR slng.sr.user.hu. ; syslog-ng
+111 IN PTR nimol.sr.user.hu. ; nimol teszt / temp / zsoos
+110 IN PTR lajos.sr.user.hu. ; zsamboki AIX p550
+109 IN PTR vtl.sr.user.hu. ; zsamboki vtl ts7520
+108 IN PTR gpfs02.sr.user.hu. ; zsamboki
+107 IN PTR gpfs01.sr.user.hu. ; zsamboki
+106 IN PTR redhat.sr.user.hu. ; zsamboki
+105 IN PTR ubuntu.sr.user.hu. ; zsamboki
+104 IN PTR mssql.sr.user.hu. ; zsamboki
+103 IN PTR exchsrv2.sr.user.hu. ; zsamboki
+102 IN PTR exchsrv.sr.user.hu. ; zsamboki
+101 IN PTR exchdc.sr.user.hu. ; zsamboki
+100 IN PTR sptest.sr.user.hu.
+99 IN PTR director.sr.user.hu. ; IBM Systems Director
+97 IN PTR tpc.sr.user.hu. ; tivoli prod. cent. zsamboki
+96 IN PTR nas1.sr.user.hu. ; netapp test stg
+95 IN PTR nas2.sr.user.hu. ; netapp test stg
+94 IN PTR nas3.sr.user.hu. ; netapp test stg
+
+; HACMP zsamboki
+93 IN PTR hacmp61.sr.user.hu. ; HACMP node1 zsamboki
+92 IN PTR hacmp62.sr.user.hu. ; HACMP node2 zsamboki
+91 IN PTR ha1.sr.user.hu. ; HACMP app 1 zsamboki
+90 IN PTR ha2.sr.user.hu. ; HACMP app 2 zsamboki
+; HACMP zsamboki
+
+89 IN PTR kofax1.sr.user.hu.
+88 IN PTR kofax2.sr.user.hu.
+87 IN PTR kofax3.sr.user.hu.
+86 IN PTR tfsproxy.sr.user.hu.
+85 IN PTR wpar01.sr.user.hu. ; WPAR Application Mobility Zsamboki
+84 IN PTR spatial.sr.user.hu. ; mszabo, spatial teszt
+83 IN PTR kofaxcluster.sr.user.hu.
+82 IN PTR kofaxclusterfs.sr.user.hu.
+81 IN PTR kofaxclustersrv.sr.user.hu.
+80 IN PTR kofaxid1.sr.user.hu.
+79 IN PTR kofaxid2.sr.user.hu.
+78 IN PTR kofaxid.sr.user.hu.
+77 IN PTR kofaxidfs.sr.user.hu.
+76 IN PTR kofaxidcluster.sr.user.hu.
+
+; HACMP zsamboki
+75 IN PTR mirror1.sr.user.hu. ; PowerHA 7.1 zsamboki
+74 IN PTR mirror2.sr.user.hu. ; PowerHA 7.1 zsamboki
+73 IN PTR mirrorapp1.sr.user.hu. ; PowerHA 7.1 zsamboki
+; HACMP zsamboki
+72 IN PTR mavirnim.sr.user.hu. ; MAVIR NIM restore test
+
+68 IN PTR boinc4.sr.user.hu. ; boinc 4 (zfelleg)
+67 IN PTR boinc3.sr.user.hu. ; boinc 3 (zfelleg)
+66 IN PTR boinc2.sr.user.hu. ; boinc 2 (zfelleg)
+65 IN PTR boinc1.sr.user.hu. ; boinc 1 (zfelleg)
+64 IN PTR win2k8r2.sr.user.hu. ; Windows 2008 R2 Server Template Imagehez, szmarcell
+63 IN PTR edmstest.sr.user.hu. ; EDMS Test Server Robinak, szmarcell
+62 IN PTR pftsm1.sr.user.hu. ; PureFlex szerver
+61 IN PTR pftsm2.sr.user.hu. ; PureFlex szerver
+60 IN PTR pftsm3.sr.user.hu. ; PureFlex szerver
+59 IN PTR pftws1.sr.user.hu. ; PureFlex szerver
+58 IN PTR pfsd1.sr.user.hu. ; PureFlex szerver
+57 IN PTR pfitm1.sr.user.hu. ; PureFlex szerver
+56 IN PTR pfbes1.sr.user.hu. ; PureFlex szerver
+55 IN PTR pfwinc1.sr.user.hu. ; PureFlex szerver
+54 IN PTR pflinc1.sr.user.hu. ; PureFlex szerver
+53 IN PTR tsmapiw.sr.user.hu. ; TSM API teszt szerver
+52 IN PTR tsmapil.sr.user.hu. ; TSM API teszt szerver
+51 IN PTR tfs.sr.user.hu. ; TFS verziokezelo, VasaryD, RendekR
+
+; A 30-39 tartomanyt is foglalom tovabbi LPAR-oknak, zsoos
+39 IN PTR fhbws.sr.user.hu. ; FHB WebSphere test
+38 IN PTR fhbws4.sr.user.hu. ; FHB WebSphere test
+37 IN PTR prxy.sr.user.hu. ; astron
+36 IN PTR build61w.sr.user.hu. ; WPAR a build61-en
+35 IN PTR fhbws3.sr.user.hu. ; FHB WebSphere test
+34 IN PTR fhbws2.sr.user.hu. ; FHB WebSphere test
+33 IN PTR fhbws1.sr.user.hu. ; FHB WebSphere test
+32 IN PTR nim.sr.user.hu.
+31 IN PTR vio2.sr.user.hu.
+28 IN PTR db2t.sr.user.hu.
+;27 IN PTR tst1.sr.user.hu.
+27 IN PTR build71.sr.user.hu.
+26 IN PTR build61.sr.user.hu.
+25 IN PTR build53.sr.user.hu.
+24 IN PTR tsm.sr.user.hu.
+21 IN PTR vio1.sr.user.hu.
+20 IN PTR hmc.sr.user.hu. ; hmc
+19 IN PTR fhbwsc2.sr.user.hu. ; FHB WebSphere test
+5 IN PTR orasrv.sr.user.hu. ; Oracle (srevesz)
+4 IN PTR dhcp4.sr.user.hu. ; DHCP address 4
+3 IN PTR dhcp3.sr.user.hu. ; DHCP address 3
+2 IN PTR dhcp2.sr.user.hu. ; DHCP address 2
+1 IN PTR dhcp1.sr.user.hu. ; DHCP address 1
--- /dev/null
+$TTL 86400
+@ IN SOA svc.in.user.hu. hostmaster.svc.in.user.hu. (
+ 2018012301 ; Serial
+ 86400 ; Refresh (1 day)
+ 7200 ; Retry (2 hours)
+ 2419200 ; Expire (4 weeks)
+ 3600) ; Minimum (1 hour)
+ IN NS ns.in.user.hu.
+
+254 IN PTR ifg.in.user.hu.
+253 IN PTR svc.in.user.hu.
+;251 IN PTR smcez2.in.user.hu.
+250 IN PTR store.in.user.hu.
+;249 IN PTR wrds.in.user.hu.
+;248 IN PTR wrus.in.user.hu.
+212 IN PTR wasrhel5.in.user.hu.
+211 IN PTR db2rhel5.in.user.hu.
+210 IN PTR dev2008.in.user.hu.
+209 IN PTR devesxi.in.user.hu.
+208 IN PTR proxysvr.in.user.hu.
+
+179 IN PTR robi.in.user.hu.
+178 IN PTR peti.in.user.hu.
+177 IN PTR fuge.in.user.hu.
+
+161 IN PTR chronos.in.user.hu.
+159 IN PTR dhcp159.in.user.hu.
+158 IN PTR dhcp158.in.user.hu.
+157 IN PTR dhcp157.in.user.hu.
+156 IN PTR dhcp156.in.user.hu.
+155 IN PTR dhcp155.in.user.hu.
+154 IN PTR dhcp154.in.user.hu.
+153 IN PTR dhcp153.in.user.hu.
+152 IN PTR dhcp152.in.user.hu.
+151 IN PTR dhcp151.in.user.hu.
+150 IN PTR dhcp150.in.user.hu.
+149 IN PTR dhcp149.in.user.hu.
+148 IN PTR dhcp148.in.user.hu.
+147 IN PTR dhcp147.in.user.hu.
+146 IN PTR dhcp146.in.user.hu.
+145 IN PTR dhcp145.in.user.hu.
+144 IN PTR dhcp144.in.user.hu.
+143 IN PTR dhcp143.in.user.hu.
+142 IN PTR dhcp142.in.user.hu.
+141 IN PTR dhcp141.in.user.hu.
+140 IN PTR dhcp140.in.user.hu.
+139 IN PTR dhcp139.in.user.hu.
+138 IN PTR dhcp138.in.user.hu.
+137 IN PTR dhcp137.in.user.hu.
+136 IN PTR dhcp136.in.user.hu.
+135 IN PTR dhcp135.in.user.hu.
+134 IN PTR dhcp134.in.user.hu.
+133 IN PTR dhcp133.in.user.hu.
+132 IN PTR dhcp132.in.user.hu.
+131 IN PTR dhcp131.in.user.hu.
+130 IN PTR dhcp130.in.user.hu.
+129 IN PTR dhcp129.in.user.hu.
+128 IN PTR dhcp128.in.user.hu.
+127 IN PTR dhcp127.in.user.hu.
+126 IN PTR dhcp126.in.user.hu.
+125 IN PTR dhcp125.in.user.hu.
+124 IN PTR dhcp124.in.user.hu.
+123 IN PTR dhcp123.in.user.hu.
+122 IN PTR dhcp122.in.user.hu.
+121 IN PTR dhcp121.in.user.hu.
+120 IN PTR dhcp120.in.user.hu.
+119 IN PTR dhcp119.in.user.hu.
+118 IN PTR dhcp118.in.user.hu.
+117 IN PTR dhcp117.in.user.hu.
+116 IN PTR dhcp116.in.user.hu.
+115 IN PTR dhcp115.in.user.hu.
+114 IN PTR dhcp114.in.user.hu.
+113 IN PTR dhcp113.in.user.hu.
+112 IN PTR dhcp112.in.user.hu.
+111 IN PTR dhcp111.in.user.hu.
+110 IN PTR dhcp110.in.user.hu.
+109 IN PTR dhcp109.in.user.hu.
+108 IN PTR dhcp108.in.user.hu.
+107 IN PTR dhcp107.in.user.hu.
+106 IN PTR dhcp106.in.user.hu.
+105 IN PTR dhcp105.in.user.hu.
+104 IN PTR dhcp104.in.user.hu.
+103 IN PTR dhcp103.in.user.hu.
+102 IN PTR dhcp102.in.user.hu.
+101 IN PTR dhcp101.in.user.hu.
+100 IN PTR dhcp100.in.user.hu.
+
+1 IN PTR chaos.in.user.hu.
--- /dev/null
+$TTL 86400
+@ IN SOA svc.in.user.hu. hostmaster.mx.in.user.hu. (
+ 2018012301 ; Serial
+ 86400 ; Refresh (1 day)
+ 7200 ; Retry (2 hours)
+ 2419200 ; Expire (4 weeks)
+ 3600) ; Minimum (1 hour)
+ IN NS ns.in.user.hu.
+
+ifg IN A 192.168.43.254
+dhcp IN A 192.168.43.253 ; dhcp
+ns IN A 192.168.43.253 ; ns
+ntp IN A 192.168.43.253 ; ntp
+smtp IN A 192.168.43.253 ; smtp
+svc IN A 192.168.43.253 ; svc
+svc IN AAAA 2a02:558:1000:1868:21a:64ff:fe71:f690
+store IN A 192.168.43.250
+fs IN CNAME store.in.user.hu.
+;tsm IN A 192.168.43.253 ; TSM Server (in)
+;smcez2 IN A 192.168.43.251 ; SMC EZ Switch 2
+;smcez1 IN A 192.168.43.250 ; SMC EZ Switch 1
+wrds IN A 192.168.43.249 ; WIFI router downstairs
+wrus IN A 192.168.43.248 ; WIFI router upstairs
+wasrhel5 IN A 192.168.43.212 ; WAS RHEL ESXi szervere
+db2rhel5 IN A 192.168.43.211 ; DB2 RHEL ESXi szervere
+dev2008 IN A 192.168.43.210 ; windows AD ESXi szervere
+devesxi IN A 192.168.43.209 ; Robi ESXi szervere
+proxysvr IN A 192.168.43.208 ; Sanyi proxy szervere
+
+; network ...176/28 -> machines routed through UPC
+; network address: ...176
+; host addresses: ...177 - ...190
+; broadcast address: ...191
+robi IN A 192.168.43.179
+peti IN A 192.168.43.178
+fuge IN A 192.168.43.177
+
+chronos IN A 192.168.43.161 ; Fixed DHCP client (chronos)
+dhcp159 IN A 192.168.43.159 ; DHCP client
+dhcp158 IN A 192.168.43.158 ; DHCP client
+dhcp157 IN A 192.168.43.157 ; DHCP client
+dhcp156 IN A 192.168.43.156 ; DHCP client
+dhcp155 IN A 192.168.43.155 ; DHCP client
+dhcp154 IN A 192.168.43.154 ; DHCP client
+dhcp153 IN A 192.168.43.153 ; DHCP client
+dhcp152 IN A 192.168.43.152 ; DHCP client
+dhcp151 IN A 192.168.43.151 ; DHCP client
+dhcp150 IN A 192.168.43.150 ; DHCP client
+dhcp149 IN A 192.168.43.149 ; DHCP client
+dhcp148 IN A 192.168.43.148 ; DHCP client
+dhcp147 IN A 192.168.43.147 ; DHCP client
+dhcp146 IN A 192.168.43.146 ; DHCP client
+dhcp145 IN A 192.168.43.145 ; DHCP client
+dhcp144 IN A 192.168.43.144 ; DHCP client
+dhcp143 IN A 192.168.43.143 ; DHCP client
+dhcp142 IN A 192.168.43.142 ; DHCP client
+dhcp141 IN A 192.168.43.141 ; DHCP client
+dhcp140 IN A 192.168.43.140 ; DHCP client
+dhcp139 IN A 192.168.43.139 ; DHCP client
+dhcp138 IN A 192.168.43.138 ; DHCP client
+dhcp137 IN A 192.168.43.137 ; DHCP client
+dhcp136 IN A 192.168.43.136 ; DHCP client
+dhcp135 IN A 192.168.43.135 ; DHCP client
+dhcp134 IN A 192.168.43.134 ; DHCP client
+dhcp133 IN A 192.168.43.133 ; DHCP client
+dhcp132 IN A 192.168.43.132 ; DHCP client
+dhcp131 IN A 192.168.43.131 ; DHCP client
+dhcp130 IN A 192.168.43.130 ; DHCP client
+dhcp129 IN A 192.168.43.129 ; DHCP client
+dhcp128 IN A 192.168.43.128 ; DHCP client
+dhcp127 IN A 192.168.43.127 ; DHCP client
+dhcp126 IN A 192.168.43.126 ; DHCP client
+dhcp125 IN A 192.168.43.125 ; DHCP client
+dhcp124 IN A 192.168.43.124 ; DHCP client
+dhcp123 IN A 192.168.43.123 ; DHCP client
+dhcp122 IN A 192.168.43.122 ; DHCP client
+dhcp121 IN A 192.168.43.121 ; DHCP client
+dhcp120 IN A 192.168.43.120 ; DHCP client
+dhcp119 IN A 192.168.43.119 ; DHCP client
+dhcp118 IN A 192.168.43.118 ; DHCP client
+dhcp117 IN A 192.168.43.117 ; DHCP client
+dhcp116 IN A 192.168.43.116 ; DHCP client
+dhcp115 IN A 192.168.43.115 ; DHCP client
+dhcp114 IN A 192.168.43.114 ; DHCP client
+dhcp113 IN A 192.168.43.113 ; DHCP client
+dhcp112 IN A 192.168.43.112 ; DHCP client
+dhcp111 IN A 192.168.43.111 ; DHCP client
+dhcp110 IN A 192.168.43.110 ; DHCP client
+dhcp109 IN A 192.168.43.109 ; DHCP client
+dhcp108 IN A 192.168.43.108 ; DHCP client
+dhcp107 IN A 192.168.43.107 ; DHCP client
+dhcp106 IN A 192.168.43.106 ; DHCP client
+dhcp105 IN A 192.168.43.105 ; DHCP client
+dhcp104 IN A 192.168.43.104 ; DHCP client
+dhcp103 IN A 192.168.43.103 ; DHCP client
+dhcp102 IN A 192.168.43.102 ; DHCP client
+dhcp101 IN A 192.168.43.101 ; DHCP client
+dhcp100 IN A 192.168.43.100 ; DHCP client
+
+chaos IN A 192.168.43.1 ; zfelleg
+chaos IN AAAA 2a02:558:1000:1868:29c:2ff:fea9:275d
--- /dev/null
+$TTL 86400
+@ IN SOA ns.pm.user.hu. hostmaster.mx.pm.user.hu. (
+ 2018100901 ; Serial
+ 86400 ; Refresh (1 day)
+ 7200 ; Retry (2 hours)
+ 2419200 ; Expire (4 weeks)
+ 3600) ; Minimum (1 hour)
+; 0 1 2
+; 12345678901234567890123456
+; abcdefghijklmnopqrstuvwxyz
+
+@ IN NS ns
+@ IN MX 10 mx
+@ IN A 192.168.173.249
+
+efg IN A 192.168.173.254 ; efg
+svc IN A 192.168.173.253 ; svc
+ns IN A 192.168.173.253 ; ns
+mx IN A 192.168.173.253 ; mx
+
+oldwww IN A 192.168.173.252 ; www
+oldxfr IN A 192.168.173.251 ; xfr
+whmcs IN A 192.168.173.250 ; whmcs
+
+ws IN A 192.168.173.249 ; ws
+www IN A 192.168.173.249 ; ws
+xfr IN A 192.168.173.246 ; xf
+vc IN A 192.168.173.223 ; vc (version control)
+dvredmine IN A 192.168.173.193 ; rm
+pns IN A 192.168.173.174 ; pn (perimeter ns)
+ens IN A 192.168.173.64 ; en (external ns)
+
+ifg IN A 192.168.173.1 ; ifg
--- /dev/null
+$TTL 86400
+@ IN SOA svc.sr.user.hu. hostmaster.svc.sr.user.hu. (
+ 2019012801 ; Serial
+ 86400 ; Refresh (1 day)
+ 7200 ; Retry (2 hours)
+ 2419200 ; Expire (4 weeks)
+ 3600) ; Minimum (1 hour)
+ IN NS ns.sr.user.hu.
+
+sr.user.hu. IN A 192.168.42.253
+
+ipg IN A 192.168.42.254 ; ipg
+router IN CNAME ipg.sr.user.hu.
+svc IN A 192.168.42.253 ; svc
+ns IN A 192.168.42.253 ; ns
+dhcp IN CNAME svc.sr.user.hu.
+mx IN CNAME svc.sr.user.hu.
+ntp IN CNAME svc.sr.user.hu.
+management IN A 192.168.42.252 ; management
+mgmt IN CNAME management.sr.user.hu.
+vpn IN A 192.168.42.251 ; vpn
+store IN A 192.168.42.250 ; store
+domino IN A 192.168.42.249 ; domino
+domino85 IN CNAME domino.sr.user.hu.
+pop3 IN CNAME domino.sr.user.hu.
+worksheet IN A 192.168.42.248 ; worksheet
+kbsvr IN A 192.168.42.247 ; knowledgebase server
+ads IN A 192.168.42.246 ; Active Directory server
+spelive IN A 192.168.42.245 ; Sharepoint Enterprise Live
+splive IN A 192.168.42.244 ; SharePoint Live
+ccsvr IN A 192.168.42.243 ; ClearCase server
+sg-1 IN A 192.168.42.242 ; shellinabox server (zsoos)
+kickstart IN A 192.168.42.241 ; kickstart server (zfelleg)
+verbatsm IN A 192.168.42.240 ; Arpinak TSM szerver
+db2svr IN A 192.168.42.239 ; DB2 server
+sp2010test IN A 192.168.42.238 ; Sharepoint 2010 test (srevesz)
+
+datacap-rr IN A 192.168.42.236 ; Datacap rulerunner (akosztolanyi)
+tsm55 IN A 192.168.42.235 ; 5.5-os TSM szmarcell, flex, akosztolanyi
+imrtest IN A 192.168.42.234 ; imrtest (fschnell)
+sza IN A 192.168.42.233 ; szopoalarc
+project IN A 192.168.42.232 ; project
+testcibod IN A 192.168.42.231 ; CIB OnDemand test (fuge)
+jazzserver IN A 192.168.42.230 ; jazz.net (RTC) server
+netmon IN A 192.168.42.229 ; netmon (marcell, fritter)
+test IN A 192.168.42.228 ; (kickstart) test
+;vcsvr51 IN A 192.168.42.227 ; vCenter server
+
+
+erstehit IN A 192.168.42.224 ; Erste (fuge)
+wiki IN A 192.168.42.223 ; wiki (moinmoin)
+xp-22 IN A 192.168.42.222 ; XP 22
+xp-21 IN A 192.168.42.221 ; XP 21
+xp-20 IN A 192.168.42.220 ; XP 20
+xp-19 IN A 192.168.42.219 ; XP 19
+xp-18 IN A 192.168.42.218 ; XP 18
+xp-17 IN A 192.168.42.217 ; XP 17
+xp-16 IN A 192.168.42.216 ; XP 16
+xp-15 IN A 192.168.42.215 ; XP 15
+xp-14 IN A 192.168.42.214 ; XP 14
+xp-13 IN A 192.168.42.213 ; XP 13
+xp-12 IN A 192.168.42.212 ; XP 12
+xp-11 IN A 192.168.42.211 ; XP 11
+xp-10 IN A 192.168.42.210 ; XP 10
+xp-template IN A 192.168.42.209 ; XP template
+rtc IN A 192.168.42.208 ; rtc (arpi)
+vmbkp IN A 192.168.42.207 ; VMWare Backup Server
+vhost3 IN CNAME vmbkp.sr.user.hu.
+mqsvr IN A 192.168.42.206 ; MQ server (srevesz)
+mqback IN A 192.168.42.205 ; MQ backup server (srevesz)
+mqfiles IN A 192.168.42.204 ; MQ file server (srevesz)
+azsamboki01 IN A 192.168.42.203 ; azsamboki test 01
+praxis IN A 192.168.42.202 ; praxis (dvasary)
+edoki IN CNAME praxis.sr.user.hu.
+;ds5020b IN A 192.168.42.201 ; DS5020 ctrl B
+;ds5020a IN A 192.168.42.200 ; DS5020 ctrl A
+
+
+;vtlstgb IN A 192.168.42.197 ; VTL storage ctrl B
+;vtlstga IN A 192.168.42.196 ; VTL storage ctrl A
+lto IN A 192.168.42.195 ; TS3200
+csldallianz IN A 192.168.42.194 ; CSLD Allianz (fuge)
+store-old IN A 192.168.42.193 ; old store
+fcsw1 IN A 192.168.42.192 ; FC switch
+fcsw0 IN A 192.168.42.191 ; FC switch
+tsmmonp IN A 192.168.42.190 ; TSM monitoring primary
+tsmmons IN A 192.168.42.189 ; TSM monitoring primary
+accounting IN A 192.168.42.188 ; accounting server
+jenkinslnx IN A 192.168.42.185 ; rhel
+jenkinstst IN A 192.168.42.184 ; win 2008
+jenkinswin IN A 192.168.42.183 ; win 2008
+jenkinsaix IN A 192.168.42.182 ; aix
+magdevdc IN A 192.168.42.181 ; MAG dev dc
+ssam71 IN A 192.168.42.180 ; Arpinak, TSM-SSM teszt
+dominoadmin IN A 192.168.42.174 ; rkonkoly domino administrator
+
+tsmclustera IN A 192.168.42.173 ; FRitter, BB Test cluster
+tsmclusterb IN A 192.168.42.172 ; FRitter, BB Test cluster
+tsmcluster IN A 192.168.42.171 ; FRitter, BB Test cluster
+
+;cwdba IN A 192.168.42.162 ; zfelleg temp
+;cwdbb IN A 192.168.42.161 ; zfelleg temp
+;cwbina IN A 192.168.42.160 ; zfelleg temp
+;cwbinb IN A 192.168.42.159 ; zfelleg temp
+
+; network ...128/27 -> desktops
+; network address: ...128
+; host addresses: ...129 - ...158
+; broadcast address: ...159
+
+win-7-base IN A 192.168.42.158 ; Windows 7 base image
+win-7-thinapp IN A 192.168.42.157 ; ThinApp build machine
+win-7-20 IN A 192.168.42.148 ; Windows 7 20
+win-7-19 IN A 192.168.42.147 ; Windows 7 19
+win-7-18 IN A 192.168.42.146 ; Windows 7 18
+win-7-17 IN A 192.168.42.145 ; Windows 7 17
+win-7-16 IN A 192.168.42.144 ; Windows 7 16
+win-7-15 IN A 192.168.42.143 ; Windows 7 15
+win-7-14 IN A 192.168.42.142 ; Windows 7 14
+win-7-13 IN A 192.168.42.141 ; Windows 7 13
+win-7-12 IN A 192.168.42.140 ; Windows 7 12
+win-7-11 IN A 192.168.42.139 ; Windows 7 11
+win-7-10 IN A 192.168.42.138 ; Windows 7 10
+win-7-09 IN A 192.168.42.137 ; Windows 7 09
+win-7-08 IN A 192.168.42.136 ; Windows 7 08
+win-7-07 IN A 192.168.42.135 ; Windows 7 07
+win-7-06 IN A 192.168.42.134 ; Windows 7 06
+win-7-05 IN A 192.168.42.133 ; Windows 7 05
+win-7-04 IN A 192.168.42.132 ; Windows 7 04
+win-7-03 IN A 192.168.42.131 ; Windows 7 03
+win-7-02 IN A 192.168.42.130 ; Windows 7 02
+win-7-zfelleg IN CNAME win-7-02.sr.user.hu.
+win-7-01 IN A 192.168.42.129 ; Windows 7 01
+win-7-rkallai IN CNAME win-7-01.sr.user.hu.
+
+jobworker IN A 192.168.42.116 ; job worker dvasary
+jobengine IN A 192.168.42.115 ; job engine dvasary
+astronfw IN A 192.168.42.114 ; firewall/gateway for Astron
+wasng IN A 192.168.42.113 ; syslog-ng demo WAS
+slng IN A 192.168.42.112 ; syslog-ng demo
+nimol IN A 192.168.42.111 ; nimol teszt / temp / zsoos
+lajos IN A 192.168.42.110 ; zsamboki p550 AIX
+vtl IN A 192.168.42.109 ; zsamboki
+gpfs02 IN A 192.168.42.108 ; gpfs demo zsamboki
+gpfs01 IN A 192.168.42.107 ; gpfs demo zsamboki
+redhat IN A 192.168.42.106 ; Exchange mentes demo zsamboki
+ubuntu IN A 192.168.42.105 ; Exchange mentes demo zsamboki
+mssql IN A 192.168.42.104 ; Exchange mentes demo zsamboki
+exchsrv2 IN A 192.168.42.103 ; Exchange mentes demo zsamboki
+exchsrv IN A 192.168.42.102 ; Exchange mentes demo zsamboki
+exchdc IN A 192.168.42.101 ; Exchange mentes demo zsamboki
+sptest IN A 192.168.42.100 ; SharePoint test (kalman)
+director IN A 192.168.42.99 ; IBM Systems Director (zsamboki)
+tpc IN A 192.168.42.97 ; tpc (zsamboki)
+nas1 IN A 192.168.42.96 ; netapp test
+nas2 IN A 192.168.42.95 ; netapp test
+nas3 IN A 192.168.42.94 ; netapp test
+
+; HACMP zsamboki
+hacmp61 IN A 192.168.42.93 ; HACMP PowerHA 6.1 node1
+hacmp62 IN A 192.168.42.92 ; HACMP PowerHA 6.1 node2
+ha1 IN A 192.168.42.91 ; HACMP PowerHA 6.1 service ip 1
+ha2 IN A 192.168.42.90 ; HACMP PowerHA 6.1 service ip 2
+kofax1 IN A 192.168.42.89 ;
+kofax2 IN A 192.168.42.88 ;
+kofax3 IN A 192.168.42.87 ;
+tfsproxy IN A 192.168.42.86 ;
+wpar01 IN A 192.168.42.85 ;
+spatial IN A 192.168.42.84 ; szmarcell, oracle RMAN teszt
+kofaxcluster IN A 192.168.42.83 ;
+kofaxclusterfs IN A 192.168.42.82 ;
+kofaxclustersrv IN A 192.168.42.81 ;
+kofaxid1 IN A 192.168.42.80 ;
+kofaxid2 IN A 192.168.42.79 ;
+kofaxid IN A 192.168.42.78 ;
+kofaxidfs IN A 192.168.42.77 ;
+kofaxidcluster IN A 192.168.42.76 ;
+
+mirror1 IN A 192.168.42.75 ; PowerHA 7.1 zsamboki
+mirror2 IN A 192.168.42.74 ; PowerHA 7.1 zsamboki
+mirrorapp1 IN A 192.168.42.73 ; PowerHA 7.1 zsamboki
+mavirnim IN A 192.168.42.72 ; MAVIR NIM restore test zsamboki
+boinc4 IN A 192.168.42.68 ; boinc 4 (zfelleg)
+boinc3 IN A 192.168.42.67 ; boinc 3 (zfelleg)
+boinc2 IN A 192.168.42.66 ; boinc 2 (zfelleg)
+boinc1 IN A 192.168.42.65 ; boinc 1 (zfelleg)
+win2k8r2 IN A 192.168.42.64 ; Windows 2008 R2 Server Template IP cim, szmarcell
+edmstest IN A 192.168.42.63 ; EDMS Test szerver Robinak, szmarcell
+pftsm1 IN A 192.168.42.62 ; PureFlex szerver
+pftsm2 IN A 192.168.42.61 ; PureFlex szerver
+pftsm3 IN A 192.168.42.60 ; PureFlex szerver
+pftws1 IN A 192.168.42.59 ; PureFlex szerver
+pfsd1 IN A 192.168.42.58 ; PureFlex szerver
+pfitm1 IN A 192.168.42.57 ; PureFlex szerver
+pfbes1 IN A 192.168.42.56 ; PureFlex szerver
+pfwinc1 IN A 192.168.42.55 ; PureFlex szerver
+pflinc1 IN A 192.168.42.54 ; PureFlex szerver
+tsmapiw IN A 192.168.42.53 ; PureFlex szerver
+tsmapil IN A 192.168.42.52 ; PureFlex szerver
+tfs IN A 192.168.42.51 ; TFS Verziokezelo, VasaryD, RendekR
+
+
+; A 30-39 tartomanyt is foglalom az LPAR-oknak
+fhbws IN A 192.168.42.39 ; FHB WebSphere Test, szmarcell
+fhbws4 IN A 192.168.42.38 ; FHB WebSphere Test, szmarcell
+prxy IN A 192.168.42.37
+build61w IN A 192.168.42.36
+fhbws3 IN A 192.168.42.35 ; FHB WebSphere Test, szmarcell
+fhbws2 IN A 192.168.42.34 ; FHB WebSphere Test, szmarcell
+fhbws1 IN A 192.168.42.33 ; FHB WebSphere Test, szmarcell
+nim IN A 192.168.42.32
+vio2 IN A 192.168.42.31
+db2t IN A 192.168.42.28
+build71 IN A 192.168.42.27
+build61 IN A 192.168.42.26
+build53 IN A 192.168.42.25
+tsm IN A 192.168.42.24
+rac2 IN A 192.168.42.23
+rac1 IN A 192.168.42.22
+vio1 IN A 192.168.42.21 ; LPAR 1 vio (p7-750)
+hmc IN A 192.168.42.20 ; hmc
+fhbwsc2 IN A 192.168.42.19 ; FHB WebSphere Test, szmarcell
+orasrv IN A 192.168.42.5 ; Oracle (srevesz)
+dhcp4 IN A 192.168.42.4 ; DHCP address 4
+dhcp3 IN A 192.168.42.3 ; DHCP address 3
+dhcp2 IN A 192.168.42.2 ; DHCP address 2
+dhcp1 IN A 192.168.42.1 ; DHCP address 1
--- /dev/null
+$TTL 86400
+@ IN SOA ns1.useribm.hu. hostmaster.mx.useribm.hu. (
+ 2019080501 ; Serial
+ 86400 ; Refresh (1 day)
+ 7200 ; Retry (2 hours)
+ 2419200 ; Expire (4 weeks)
+ 3600) ; Minimum (1 hour)
+ IN NS ns1.useribm.hu.
+ IN NS ns2.useribm.hu.
+ MX 10 mx.useribm.hu.
+ IN TXT "v=spf1 +mx -all"
+ IN SPF "v=spf1 +mx -all"
+
+efg IN A 194.149.40.146 ; efg
+mx IN A 194.149.40.147 ; mail exchanger
+ns IN A 194.149.40.148 ; primary name server
+ns1 IN A 194.149.40.148 ; primary name server
+ns2 IN A 46.107.213.35 ; secondary name server
+vpn IN A 194.149.40.149 ; OpenVPN server
+hg IN A 194.149.40.150 ; mercurial
+jtrac IN A 194.149.40.150 ; jtrac
+minicrm IN A 194.149.40.150 ; minicrm
+redmine IN A 194.149.40.150 ; redmine
+svn IN A 194.149.40.150 ; subversion
+ws IN A 194.149.40.150 ; web server
+www IN A 194.149.40.150 ; web server
+@ IN A 194.149.40.150 ; userrendszerhaz.hu
+minecraft IN A 194.149.40.151 ; akosztolanyi minecraft
+unused152 IN A 194.149.40.152 ; unused
+unused153 IN A 194.149.40.153 ; unused
+unused154 IN A 194.149.40.154 ; unused
+unused155 IN A 194.149.40.155 ; unused
+unused156 IN A 194.149.40.156 ; unused
+zfdl360e IN A 194.149.40.157 ; zfelleg DL360e
+fschnell IN A 194.149.40.158 ; fschnell/zfelleg server
+zfelleg IN A 194.149.40.158 ; fschnell/zfelleg server
+zfdl380e IN A 194.149.40.158 ; zfelleg DL380e
--- /dev/null
+$TTL 86400
+@ IN SOA ns1.userrendszerhaz.hu. hostmaster.mx.userrendszerhaz.hu. (
+ 2019080501 ; Serial
+ 86400 ; Refresh (1 day)
+ 7200 ; Retry (2 hours)
+ 2419200 ; Expire (4 weeks)
+ 3600) ; Minimum (1 hour)
+ IN NS ns1.userrendszerhaz.hu.
+ IN NS ns2.userrendszerhaz.hu.
+ MX 1 aspmx.l.google.com.
+ MX 5 alt1.aspmx.l.google.com.
+ MX 5 alt2.aspmx.l.google.com.
+ MX 10 aspmx2.googlemail.com.
+ MX 10 aspmx3.googlemail.com.
+ IN SPF "v=spf1 include:_spf.google.com ~all"
+ IN TXT "v=spf1 include:_spf.google.com ~all"
+
+efg IN A 194.149.40.146 ; efg
+mx IN A 194.149.40.147 ; mail exchanger
+ns IN A 194.149.40.148 ; primary name server
+ns1 IN A 194.149.40.148 ; primary name server
+ns2 IN A 46.107.213.35 ; secondary name server
+vpn IN A 194.149.40.149 ; OpenVPN server
+hg IN A 194.149.40.150 ; mercurial
+jtrac IN A 194.149.40.150 ; jtrac
+minicrm IN A 194.149.40.150 ; minicrm
+redmine IN A 194.149.40.150 ; redmine
+svn IN A 194.149.40.150 ; subversion
+ws IN A 194.149.40.150 ; web server
+www IN A 194.149.40.150 ; web server
+@ IN A 194.149.40.150 ; userrendszerhaz.hu
+minecraft IN A 194.149.40.151 ; akosztolanyi minecraft
+unused152 IN A 194.149.40.152 ; unused
+unused153 IN A 194.149.40.153 ; unused
+unused154 IN A 194.149.40.154 ; unused
+unused155 IN A 194.149.40.155 ; unused
+unused156 IN A 194.149.40.156 ; unused
+zfdl360e IN A 194.149.40.157 ; zfelleg DL360e
+fschnell IN A 194.149.40.158 ; fschnell/zfelleg server
+zfelleg IN A 194.149.40.158 ; fschnell/zfelleg server
+zfdl380e IN A 194.149.40.158 ; zfelleg DL380e
+
+calendar IN CNAME ghs.google.com.
+docs IN CNAME ghs.google.com.
+mail IN CNAME ghs.google.com.
+sites IN CNAME ghs.google.com.
+
+googleffffffff963b8d47 IN CNAME google.com.
--- /dev/null
+$TTL 86400
+@ IN SOA ns.usr.user.hu. hostmaster.mx.usr.user.hu. (
+ 2019110401 ; Serial
+ 86400 ; Refresh (1 day)
+ 7200 ; Retry (2 hours)
+ 2419200 ; Expire (4 weeks)
+ 3600) ; Minimum (1 hour)
+ IN NS ns.usr.user.hu.
+
+; 1 2
+; 12345678901234567890123456
+; abcdefghijklmnopqrstuvwxyz
+; 123456789
+
+; ================================================================
+; wifi routers (wr = 23 * 10 + 18 = 248)
+; ================================================================
+archer-c5-sf IN A 10.228.248.196 ; sf (second floor)
+archer-c5-ff IN A 10.228.248.66 ; ff (first floor)
+
+; ================================================================
+; 2N/two n (tn = 20 * 10 + 15 = 215)
+; ================================================================
+tn-phone-sf IN A 10.228.215.196 ; sf (second floor)
+tn-intercom-gf IN A 10.228.215.76 ; gf (ground floor)
+tn-phone-ff IN A 10.228.215.66 ; ff (first floor)
+tn-ac IN A 10.228.215.13 ; ac (access control)
+
+; ================================================================
+; servers (sv = 19 * 10 + 22 = 212)
+; ================================================================
+db2svr IN A 10.228.212.42 ; db/d2
+accounting IN A 10.228.212.13 ; ac
+
+; ================================================================
+; spectrum scale sandbox (ss = 19 * 10 + 19 = 209)
+; ================================================================
+sssbn3 IN A 10.228.209.131 ; site b node 3
+sssbn2 IN A 10.228.209.130 ; site b node 2
+sssbn1 IN A 10.228.209.129 ; site b node 1
+sssan3 IN A 10.228.209.3 ; site a node 3
+sssan2 IN A 10.228.209.2 ; site a node 2
+sssan1 IN A 10.228.209.1 ; site a node 1
+
+; ================================================================
+; sharepoint sandbox (sp = 19 * 10 + 16 = 206)
+; ================================================================
+spstsql IN A 10.228.206.212 ; st + 2
+spstad IN A 10.228.206.211 ; st + 1
+spstsp IN A 10.228.206.210 ; st
+spw2k08sql IN A 10.228.206.207 ; sq
+spw2k08sp IN A 10.228.206.206 ; sp
+spw2k08ad IN A 10.228.206.14 ; ad
+ppitsp IN A 10.228.206.3
+ppitdb IN A 10.228.206.2
+ppitad IN A 10.228.206.1
+
+; ================================================================
+; rrendek (rr = 18 * 10 + 18 = 198)
+; ================================================================
+rruserdev1 IN A 10.228.198.214
+userdev1 IN A 10.228.198.214
+rredms IN A 10.228.198.53 ; dm
+rrwas90 IN A 10.228.198.2
+was90 IN A 10.228.198.2
+rrdb2 IN A 10.228.198.1
+
+; ================================================================
+; sandbox (sb = 19 * 10 + 2 = 192)
+; ================================================================
+tsmapil IN A 10.228.192.212 ; tl
+ssam IN A 10.228.192.209 ; ss
+spsbsql IN A 10.228.192.207 ; sq
+spsb IN A 10.228.192.206 ; sp
+tsmddtest IN A 10.228.192.204 ; td
+toolbox IN A 10.228.192.202 ; tb
+spsbad IN A 10.228.192.191 ; sa
+jenkinswin IN A 10.228.192.123 ; jw
+oratest IN A 10.228.192.70 ; ot
+mkbdarc2dev IN A 10.228.192.44 ; dd
+blobtest IN A 10.228.192.40 ; bt
+
+; ================================================================
+; rkonkoly (rk = 18 * 10 + 11 = 191)
+; ================================================================
+rkdominoadmin IN A 10.228.191.1
+
+; ================================================================
+; redhat gluster storage server sandbox (rg = 18 * 10 + 7 = 187)
+; ================================================================
+rhgssn3 IN A 10.228.187.3 ; node 2
+rhgssn2 IN A 10.228.187.2 ; node 2
+rhgssn1 IN A 10.228.187.1 ; node 1
+
+; ================================================================
+; purebackup (pb = 16 * 10 + 2 = 162)
+; ================================================================
+purebcw2k12 IN A 10.228.162.242
+purebcw2k08 IN A 10.228.162.238
+purebcw2k03 IN A 10.228.162.233
+purebcrhel7 IN A 10.228.162.187
+purebcrhel6 IN A 10.228.162.186
+purebcwdb2105 IN A 10.228.162.106
+purebcldb2105 IN A 10.228.162.105
+purebcldb297 IN A 10.228.162.97
+purebcaix71 IN A 10.228.162.17
+
+; ================================================================
+; network switches (ns = 14 * 10 + 19 = 159)
+; ================================================================
+t1600g-28ts-sfu IN A 10.228.159.211 ; su (second floor upper)
+smcgs24c-srm IN A 10.228.159.203 ; sm (server room management)
+t1600g-28ts-sfl IN A 10.228.159.202 ; sl (second floor lower)
+t1600g-28ts-sri IN A 10.228.159.199 ; si (server room internal)
+smcgs24c-sre IN A 10.228.159.195 ; se (server room external)
+t1600g-28ts-ffu IN A 10.228.159.81 ; fu (first floor upper)
+t1600g-28ts-ffl IN A 10.228.159.72 ; fl (first floor lower)
+
+; ================================================================
+; network printers (np = 14 * 10 + 16 = 156)
+; ================================================================
+infoprint1120 IN A 10.228.156.106 ; ip
+bizhubc253 IN A 10.228.156.28 ; bh
+
+; ================================================================
+; mszabo (ms = 13 * 10 + 19 = 149)
+; ================================================================
+msexchange IN A 10.228.149.243 ; xc
+msptt4 IN A 10.228.149.212
+msptt3 IN A 10.228.149.211
+msptt2 IN A 10.228.149.210
+msptt1 IN A 10.228.149.209
+msrdnt IN A 10.228.149.184 ; rd
+mstsmdtest IN A 10.228.149.5
+msfhblbtest2 IN A 10.228.149.4
+msfhblbtest1 IN A 10.228.149.3
+msflashtest IN A 10.228.149.2
+mstsmupgrade IN A 10.228.149.1
+
+; ================================================================
+; integration toolbox test servers (it = 9 * 10 + 20 = 110)
+; ================================================================
+ittestrhel65 IN A 10.228.110.65
+ittestwin2012 IN A 10.228.110.12
+
+; ================================================================
+; infrastructure servers (is = 9 * 10 + 19 = 109)
+; ================================================================
+ifg IN A 10.228.109.254
+dhcp IN A 10.228.109.253
+mx IN A 10.228.109.253
+ns IN A 10.228.109.253
+svc IN A 10.228.109.253
+ldap IN A 10.228.109.252
+vpnvm IN A 10.228.109.251
+store IN A 10.228.109.250
+svn IN A 10.228.109.250
+tsm IN A 10.228.109.249
+
+vpn IN A 10.228.109.236 ; vp
+
+isc IN A 10.228.109.193 ; sc (ibm spectrum connect)
+
+pns IN A 10.228.109.174 ; pn
+
+minicrm IN A 10.228.109.133 ; mc
+
+iscbe IN A 10.228.109.109 ; is
+
+ins IN A 10.228.109.104 ; in
+
+cvm IN A 10.228.109.52 ; cv (container virtual machine)
+
+winadk IN A 10.228.109.51 ; dk
+
+; ================================================================
+; infrastructure management (im = 9 * 10 + 13 = 103)
+; ================================================================
+v5010svc2 IN A 10.228.103.246 ; v5 + (s + 2)
+v5010svc1 IN A 10.228.103.245 ; v5 + (s + 1)
+v5010b IN A 10.228.103.227 ; v5 + b
+v5010 IN A 10.228.103.225 ; v5
+vhost6imm IN A 10.228.103.6
+vhost5xcc IN A 10.228.103.5
+vhost4xcc IN A 10.228.103.4
+vhost3imm IN A 10.228.103.3
+vhost2imm IN A 10.228.103.2
+vhost1imm IN A 10.228.103.1
+
+; ================================================================
+; hypervisor management (hm = 8 * 10 + 13 = 93)
+; ================================================================
+vcsa67 IN A 10.228.93.67
+vcsa65 IN A 10.228.93.65
+vhost6 IN A 10.228.93.6
+dev2003esxi IN A 10.228.93.6
+vhost5 IN A 10.228.93.5
+vhost4 IN A 10.228.93.4
+vhost3 IN A 10.228.93.3
+vhost2 IN A 10.228.93.2
+ntp2 IN A 10.228.93.2
+vhost1 IN A 10.228.93.1
+ntp1 IN A 10.228.93.1
+
+; ================================================================
+; infrastructure backup servers (ib = 9 * 10 + 2 = 92)
+; ================================================================
+cvmb IN A 10.228.92.52 ; cv (container virtual machine)
+
+; ================================================================
+; fuge (fu = 6 * 10 + 21 = 81)
+; ================================================================
+fuonyffilenet IN A 10.228.81.2
+futmp IN A 10.228.81.1
+
+; ================================================================
+; fschnell (fs = 6 * 10 + 19 = 79)
+; ================================================================
+fsws IN A 10.228.79.249
+fs-iibv10 IN A 10.228.79.92
+fsmq8004 IN A 10.228.79.84
+fsmq80 IN A 10.228.79.80
+fsmq75 IN A 10.228.79.75
+fsmq70 IN A 10.228.79.70
+
+; ================================================================
+; fritter (fr = 6 * 10 + 18 = 78)
+; ================================================================
+frsppapp IN A 10.228.78.206 ; sp
+frtsm71 IN A 10.228.78.71
+frtsmc7 IN A 10.228.78.37
+frtsm12 IN A 10.228.78.12
+
+; ================================================================
+; fpga development (fd = 6 * 10 + 4 = 64)
+; ================================================================
+fdthinkstation IN A 10.228.64.219 ; ts
+fdlc922 IN A 10.228.64.123 ; lc
+fdlc922bmc IN A 10.228.64.122 ; lb
+
+; ================================================================
+; dvasary (dv = 4 * 10 + 22 = 62)
+; ================================================================
+dvredmine IN A 10.228.62.193 ; rm
+dvedmstest IN A 10.228.62.70 ; et
+dvaviglion IN A 10.228.62.32 ; av
+
+; ================================================================
+; desktops (dt = 4 * 10 + 20 = 60)
+; ================================================================
+$GENERATE 1-9 desktop00$ A 10.228.60.$
+$GENERATE 10-99 desktop0$ A 10.228.60.$
+$GENERATE 100-254 desktop$ A 10.228.60.$
+
+; ================================================================
+; dhcp clients (dc = 4 * 10 + 3 = 43)
+; ================================================================
+$GENERATE 1-9 dhcp00$ A 10.228.43.$
+$GENERATE 10-99 dhcp0$ A 10.228.43.$
+$GENERATE 100-254 dhcp$ A 10.228.43.$
+
+; ================================================================
+; old sr (192.168.42.0) static dhcp clients
+; ================================================================
+ads IN A 10.228.42.246
+spelive IN A 10.228.42.245
+datacap-rr IN A 10.228.42.236
+testcibod9 IN A 10.228.42.231
+rtc4 IN A 10.228.42.208
+vmbkp IN A 10.228.42.207
+mqsvr IN A 10.228.42.206
+mqback IN A 10.228.42.205
+mqfiles IN A 10.228.42.204
+azsamboki01 IN A 10.228.42.203
+csldallianz IN A 10.228.42.194
+tsmmon-p IN A 10.228.42.190
+tsmmon-s IN A 10.228.42.189
+accounting IN A 10.228.42.188
+jenkinslnx IN A 10.228.42.185
+jenkinstst IN A 10.228.42.184
+ssam71 IN A 10.228.42.180
+
+; ================================================================
+; azsamboki (az = 1 * 10 + 26 = 36)
+; ================================================================
+azsssam IN A 10.228.36.209 ; ss
+azsssamdev IN A 10.228.36.194 ; sd
+azsnfs IN A 10.228.36.146 ; nf
+azsgpfs2 IN A 10.228.36.88 ; gp + 2
+azsgpfs1 IN A 10.228.36.87 ; gp + 1
+azsgpfs IN A 10.228.36.86 ; gp
+
+; ================================================================
+; capi development (cd = 3 * 10 + 4 = 34)
+; ================================================================
+cdvm IN A 10.228.34.233
+cdsmartlynq IN A 10.228.34.202 ; sl
+cds822p4 IN A 10.228.34.25
+cds822p3 IN A 10.228.34.24
+cds822p2 IN A 10.228.34.23
+cds822p1 IN A 10.228.34.22
+cds822 IN A 10.228.34.22
+cds822hmc2 IN A 10.228.34.2
+cds822hmc1 IN A 10.228.34.1
+
+; ================================================================
+; akosztolanyi (ak = 1 * 10 + 11 = 21)
+; ================================================================
+akmacmini IN A 10.228.21.143 ; mm
+akminecraft IN A 10.228.21.1
+
+; ================================================================
+; artificial intelligence (ai = 1 * 10 + 9 = 19)
+; ================================================================
+aiac922 IN A 10.228.19.13 ; ac
+aiac922bmc IN A 10.228.19.12 ; ab
+aiac922icell IN A 10.228.19.10
+aiac922icellbmc IN A 10.228.19.9
+
+; ================================================================
+; acsiba (ac = 1 * 10 + 3 = 13)
+; ================================================================
+acubuntu1804 IN A 10.228.13.18 ; tsmterminal
+acubuntu14 IN A 10.228.13.14 ; tsmterminal
+acopensuse11 IN A 10.228.13.11 ; tsmterminal
+acwin10 IN A 10.228.13.10
+accentos5 IN A 10.228.13.5 ; tsmterminal
+
+; ================================================================
+; zfelleg (zf = 26 * 10 + 6 (mod 256) = 10)
+; ================================================================
+zfws IN A 10.228.10.249 ; ws
+zfvpn IN A 10.228.10.236 ; vp
+zfwd IN A 10.228.10.234 ; wd
+zfvc IN A 10.228.10.223 ; vc
+zfmssql IN A 10.228.10.149 ; ms
+zfdl380eilo IN A 10.228.10.140 ; il + 38
+zfdl360eilo IN A 10.228.10.138 ; il + 36
+zfilo IN A 10.228.10.102 ; il
+zfdl380e IN A 10.228.10.90 ; dl + 38
+zfdl360e IN A 10.228.10.88 ; dl + 36
+zfhfe IN A 10.228.10.86 ; hf
+zfdevrhel8b IN A 10.228.10.48 ; d8
+zfdevrhel7 IN A 10.228.10.47 ; d7
+zfbldw2k08 IN A 10.228.10.28 ; b8
+zfbldrhel7 IN A 10.228.10.27 ; b7
+zfbldrhel6 IN A 10.228.10.26 ; b6
+zfboinc2 IN A 10.228.10.22
+zfboinc1 IN A 10.228.10.21
+zfwin2k IN A 10.228.10.20
+zfwin7 IN A 10.228.10.7
+zfryzen IN A 10.228.10.3 ; ryzen 2400G
+zfblu-r1-hd IN A 10.228.10.2